MPS-27804 - change incorrect dependencies to "Extends"
[mps/mps.git] / releaseNotes.txt
1 New Features in MPS 2018.2
2
3 See more on MPS web site: http://www.jetbrains.com/mps/whatsnew/index.html